@charset "utf-8";

#rtFixedFooter{
	position: fixed;
    z-index: 9999;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 29px;
	border-top: 1px solid #FFF;
	opacity: 1;
	background-color: #FFF;
}
#rtFixedFooter a.rtFFCoupon{
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	min-width: 950px;
	height: 26px;
	padding-top: 3px;
	text-align: center;
}
#rtFixedFooter a.rtFFCoupon:visited { background-color: #d90009;}
#rtFixedFooter a.rtFFCoupon:link { background-color: #d90009;}
#rtFixedFooter a.rtFFCoupon:hover{ opacity: 0.8;}

/*Close, Open*/
#rtFixedFooter a.rtFFClose{
	display: block;
	position: absolute;
	z-index: 3;
	top: 6px;
	right: 10px;
	width: 18px;
	height: 18px;
	background: url(../images/supersale_coupon_btn.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#rtFixedFooter a.rtFFClose:link { background-position: 0 0;}
#rtFixedFooter a.rtFFClose:hover{ background-position: 0 -18px;}
